@charset "utf-8";
/* CSS Document */




div.club-news {
    margin: 4px;
    border: 3px solid #ccc;
    float: left;
    width: 450px;
  
}

div.club-news:hover {
    border: 3px solid #777;
}

div.club-news img {
    width: 450px;
    height: 130px;
}
div.club-news1 {
    margin: 4px;
    border: 3px solid #ccc;
    float: left;
    width: 450px;
  height: auto;
}

div.club-news1:hover {
    border: 3px solid #777;
	 height: auto;
}
div.club-news1 img {
    width: 450px;
    height: 100%;
}

div.desc {
	padding: 15px;
	text-align: center;
	color: #030;
    
}
div.desc {
	padding: 15px;
	text-align: center;
	color: #030;
    
}
